{
  "code": {
    "-1": "操作失败",
    "0": "操作成功",
    "2001": "操作过于频繁，请刷新后再试",
    "3014": "账号或密码不正确",
    "3015": "用户不存在",
    "4001": "参数缺少",
    "4002": "没有权限",
    "4003": "用户不存在",
    "4004": "用户已添加",
    "4005": "项目创建人不能删除",
    "4008": "用户未登录",
    "4009": "四维登录失败",
    "4010": "删除自己",
    "4011": "默认角色不允许",
    "4012": "角色已被成员绑定,请更换成员角色后进行删除",
    "4014": "当前登录账号未授权，请先授权后再登录",
    "5001": "项目创建人不存在",
    "5002": "项目不存在,或已删除",
    "7001": "文件上传失败",
    "7002": "上传文件不存在",
    "7003": "文件上传过大",
    "7004": "上传调用bim失败",
    "7005": "bim已上传，删除可再次删除",
    "7006": "bim上传中，请稍后",
    "7007": "文件内容错误",
    "8001": "场景已绑定不可添加"
  },
  "log": {
    "createTimeLabel": "操作时间",
    "logMsgLabel": "备注",
    "userNameLabel": "操作人"
  },
  "material": {
    "add": "新增成员",
    "addMertial": "新建备注",
    "bindAccountLabel": "绑定账号",
    "createTimeLabel": "添加时间",
    "delTip": "确定要删除此用户？",
    "filterName": "请输入笔记名称",
    "name": "项目成员",
    "nickNameLabel": "成员名称",
    "remarkLabel": "备注",
    "roleLabel": "项目角色",
    "ruleNickName": "请输入成员名称",
    "ruleNickName1": "成员名称最多50字",
    "ruleRemark": "请输入备注",
    "ruleRemark1": "备注最多{max}字",
    "ruleRole": "请选择项目角色",
    "ruleUserName": "请输入用户账号",
    "rulebindAccount": "请输入用户账号",
    "userNameLabel": "账号"
  },
  "project": {
    "addTitle": "新建项目",
    "bimDesc": {
      "done": "完成",
      "error": "错误",
      "offline": "离线包生成中",
      "transfrom": "转换中",
      "upload": "上传中"
    },
    "createTimeLabel": "创建时间",
    "dayPleac": "选择项目创建日期",
    "delTitle": "删除项目",
    "desc": {
      "done": "已完成",
      "undone": "未完成"
    },
    "finshTitle": "完成项目",
    "manageList": "管理列表",
    "name": "项目",
    "projectBimLabel": "BIM文件",
    "projectCreaterLabel": "创建人",
    "projectCreaterPleac": "请输入项目创建人",
    "projectImgLabel": "封面",
    "projectImgTip": "推荐大小：500 * 500 像素",
    "projectMsgLabel": "项目描述",
    "projectMsgRule": "请输入项目描述最多{max}字",
    "projectNameLabel": "项目名称",
    "projectNamePleac": "请输入项目名称",
    "projectNameRule": "请输入名称最多{max}字",
    "projectStatusLabel": "项目状态",
    "sceneDesc": {
      "ARCHIVE": "封存",
      "DEL": "场景被删",
      "ERR": "计算失败",
      "RERUN": "重新计算中",
      "RUN": "计算中",
      "SUCCESS": "计算成功"
    },
    "sceneTypeDesc": {
      "SWKJ": "四维看见",
      "SWKK": "四维看看",
      "SWSG": "四维深光",
      "SWSS": "四维深时"
    },
    "taggingStatusDesc": {
      "pending": "待处理",
      "progress": "进行中",
      "solved": "已解决",
      "unsolved": "未解决"
    },
    "updateTimeLabel": "更新时间",
    "updateTitle": "修改项目"
  },
  "role": {
    "add": "新增角色",
    "createTimeLabel": "操作时间",
    "delMsg": "确定要删除此角色",
    "name": "项目角色",
    "remarkLabel": "备注",
    "remarkRule": "请输入备注，最多50字",
    "roleMenusLabel": "菜单分配",
    "roleNameLabel": "角色名称",
    "roleNameRule": "请输入角色名称",
    "sroleNameLabel": "所属项目"
  },
  "scene": {
    "addTip": "请添加相同相机类型和点位数量一致的场景",
    "create": "创建场景",
    "createTimeLabel": "拍摄时间",
    "delTip": "确定要删除此场景？",
    "fileLabel": "BIM文件",
    "fileRule": "请上传BIM文件",
    "name": "场景",
    "nameLabel": "名称",
    "nameLabel1": "场景名称",
    "nameLabel1Rule": "请输入名称最多{max}字",
    "nameRule": "请输入场景名称",
    "numLabel": "场景码",
    "phoneLabel": "创建人",
    "selected": "已选择{len}个场景",
    "shootCountLabel": "点位数",
    "statusLabel": "状态",
    "typeLabel": "类型",
    "updateFile": "修改BIM"
  },
  "sys": {
    "404": "错误页面",
    "ERROR": "服务错误，请稍后再试",
    "NO_ACCESS": "无权访问",
    "SUCCESS": "请求成功",
    "TOKEN_INVALID": "token已失效",
    "add": "新增",
    "all": "全部",
    "cancel": "取消",
    "copyAuth": "请授予写入粘贴板权限！",
    "create": "创建",
    "data": "数据",
    "del": "删除",
    "delTip": "删除后无法恢复，是否确认？",
    "edit": "编辑",
    "forget": "忘记密码",
    "good": "好",
    "login": "登录",
    "loginh1": "欢迎登录",
    "loginh2": "账号登录",
    "logout": "退出登录",
    "more": "等",
    "name": "&Sync",
    "noUploadDesc": {
      "0": "仅限{extxTip}文件格式"
    },
    "noUploadDesc[0]": "仅支持{extxTip}文件格式",
    "noUploadDesc[1]": "最大支持上传{maxSizeTip}",
    "oper": "操作",
    "operLog": "操作记录",
    "passwordRule": "请输入账号",
    "passwordRule1": "账号或密码有误",
    "phoneRul1": "请输入正确账号",
    "phoneRule": "请输入账号",
    "projectCount": "项目数",
    "projectFileCount": "项目文件数",
    "projectOverCount": "已完成项目数",
    "projectSceneCount": "项目场景数",
    "query": "查看",
    "register": "注册",
    "rememberLabel": "记住密码",
    "reset": "重置",
    "router": {
      "login": "登录",
      "personal": "个人信息",
      "project": "项目",
      "projectMaterial": "项目资料",
      "projectMembers": "成员管理",
      "projectRoles": "项目角色",
      "projectScenes": "场景管理",
      "projectTaggings": "项目标注",
      "projects": "项目管理"
    },
    "save": "保存",
    "search": "搜索",
    "select": "选择",
    "selectTime": "选择日期",
    "sync": "同步",
    "time[0]": "早上好",
    "time[1]": "中午好",
    "time[2]": "下午好",
    "time[3]": "晚上好",
    "tipTitle": "系统提示",
    "un": "未知",
    "unLoginName": "游客",
    "undata": "未搜索到结果，",
    "undataDesc": "您还没有{name}，请先创建{name}～",
    "update": "修改",
    "updateInfo": "修改信息",
    "updatePwd": "修改密码",
    "uploadBtn": "上传",
    "uploadDesc": {
      "0": "仅限{extxTip}文件格式"
    },
    "uploadDesc[0]": "支持{ extxTip }文件格式；",
    "uploadDesc[1]": "最大支持上传{ maxSizeTip }；"
  },
  "tagging": {
    "createByLabel": "创建人",
    "filterNamePlace": "请输入标注关键字",
    "lastUpdateByLabel": "最后修改人",
    "markingTitleLabel": "场景标注",
    "statusLabel": "状态",
    "updateTimeLabel": "最后修改时间",
    "usersLabel": "涉及的成员"
  }
}